db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendleton.de...@gmail.com>
Subject Re: Change the behavior of PropertySetter?
Date Tue, 04 May 2010 02:15:13 GMT
> Derby build to fail. The typical pattern is that (1) detects a valid
> Java SE 6 installation, and then (2) picks up an invalid installation of
> Java SE 5.0 or J2SE 1.4.

What is an "invalid installation" in this description?

In general, your proposal sounds fine to me, I'm just trying to understand
what sort of invalid installations the build tool is uncovering and why.

thanks,

bryan

Mime
View raw message